load "lines.plt"
PS=1
set term post eps enh color dashed rounded dl 4 "Times-Bold" 35
set out "Prs3.eps"
set log y
set yra [0.5:*]
set xra [0.1:0.8]
set bmargin 3
set lmargin 6
set rmargin 1.5
set tmargin 1
#---------------------------------------------*
set xlabel "{/Symbol r}_B (fm^{-3})" 0,0.3
set ylabel "Pressure (MeV/fm^3)" 0.2,0
set format y "10^{%T}" 
#set key samp 3
set key spacing 0.8
set key at 0.79, 20
#set grid
#unset key
plot \
 "Data/SCL3.eos" u 1:11 t "{/=30 SCL3}" w l ls LS3\
,"Data/SCL.eos"  u 1:11 t "{/=30 SCL2}" w l ls LS2\
,"Data/TM1.eos"  u 1:11 t "{/=30 TM1}" w l ls LTM\
,"Data/NL1.eos"  u 1:11 t "{/=30 NL1}" w l ls NL1\
,"Data/NL3.eos"  u 1:11 t "{/=30 NL3}" w l ls NL3\
,"EOS_Dan3.dat" u ($1*0.16):2 t "Danielewicz et al." w filledcu lc rgb "#CCCCCC"\
,"Data/TM1.eos" u 1:11 not w l ls LTM\
,"Data/SCL.eos" u 1:11 not w l ls LS2\
,"Data/SCL3.eos" u 1:11 not w l ls LS3\
#,"EOS_Dan3.dat" u ($1*0.16):2 not w l lt 1 lc 7 lw 1\
#,"Dan_EOS.dat" u 1:2 t "Danielewicz et al." w filledcu lc rgb "#AAAAAA"\
#,"Dan_EOS2.dat" u 1:2 w l\
#,"Data/STO-5.eos" u 1:6\
#,"Data/STO-5.eos" u 1:5\

if(PS <= 0) pause -1
